.displayInlineB {
    display: inline-block !important;
}

ul.sub-progress {
    list-style: none;
    padding: 0px;
    margin: -12px 0 0 0;
    float: right;
}

    ul.sub-progress li {
        margin: 0 13.2px;
        list-style: none;
        float: left;
        cursor: pointer;
        border: 1px solid #cacaca;
        color: #333333;
        padding: 0;
        border-radius: 5px;
        line-height: 20px;
        height: 20px;
        width: 20px;
        text-align: center;
        font-size: 12px;
    }

.marginLeft5 {
    margin-left: 5px;
}

.saperate {
    border-top: 1px solid #999999;
    margin: 10px 0;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #000000 !important;
    border: #000000 !important;
}

.ui-tabs.ui-widget-content {
    background: #ffffff !important;
    border: 0px !important;
    padding: 0px !important;
}

.ui-widget-header {
    background: #ededed !important;
    padding: 5px 5px 0px 5px !important;
    border: 1px solid #cccccc !important;
    border-radius: 4px 4px 0 0 !important;
}

    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        display: inline-block;
        padding: 5px 10px !important;
    }

.ui-widget-content {
    padding: 10px;
    background: #ffffff !important;
    border-top: 0px !important;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #000000 !important;
    padding: 5px 10px !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #ffffff !important;
}

.ui-state-hover, .ui-state-focus {
    border: 1px solid #cccccc !important;
    background: inherit !important;
    font-weight: bold;
    color: #c77405;
}

.minHeightFull {
    min-height: calc(100vh - 170px);
}

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

.opacity4 {
    opacity: 0.4 !important;
}



.bootstrap-select.btn-group .dropdown-menu.inner {
    max-height: 380px !important;
}

.modal-content {
    top: 50px !important;
}

.mainSection {
    height: 92vh;
    overflow: auto;
}

img {
    width:90px;
    display: block;
    margin: 0;
    border: 0;
}

.nodisplay {
    display: none;
}

.buttonload {
    background-color: #175fc6; /* Green background */
    border: none; /* Remove borders */
    color: white; /* White text */
    padding: 0 30px; /* Some padding */
    font-size: 16px; /* Set a font-size */
    height: 30px;
    min-width: 120px;
    line-height: 30px;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
}
body {
    font-family: 'Roboto Condensed', Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
    font-weight: 400;
    margin: 0;
    background-image: url('../images/rbcBG.jpg');
    background-size: cover;
    font-size: 16px;
    line-height: 1.5em;
    overflow: hidden;
}

    .buttonload:hover {
        background-color: #1b629c;
        box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
    }

/* Add a right margin to each icon */

.headerControl .fa {
    margin-left: 0;
    margin-right: 0;
}

.breadcrum .fa {
    margin-left: 0;
    margin-right: 0;
}

.fa {
    margin-left: 0;
    margin-right: 0;
}

.Loaderimg {
    position: relative;
    float: left;
}

.text-center {
    text-align: center;
}

.marginTop40 {
    margin-top: 20px;
}

.btnContinue {
    background: #00a4e4 !important;
    padding: 7px 40px !important;
    border: 0px !important;
    color: #FFFFFF !important;
    text-shadow: none !important;
    text-transform: uppercase !important;
    margin-left: 5px;
}

.hidden {
    display: none;
}

#userPanel {
    display: none;
}

.blueBtn {
    padding: 0 30px;
    height: 30px;
    line-height: 30px;
    background-color: #175fc6;
    border-radius: 4px;
    border: none;
    color: #fff;
    cursor: pointer;
    min-width: 120px;
}

    .blueBtn:hover {
        background-color: #1b629c;
        box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
    }

#launch {
    position: fixed;
    background-color: rgba(0,0,0,0.8);
    z-index: 999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

    #launch .messageWindow {
        position: absolute;
        left: 50%;
        top: 50%;
        background-color: rgba(255,255,255,1);
        padding: 10px;
        border-radius: 8px;
        transform: translate(-50%, -50%);
    }

    #launch .feedbackContainer {
        overflow: auto;
    }

    #launch .feedback {
        float: left;
        padding: 50px 0px 30px;
        margin-right: 20px;
        margin-left: 10px;
    }

    #launch h3 {
        text-align: center;
        font-size: 24px;
        margin-bottom: 5px;
    }

    #launch .feedback p {
        padding-right: 40px;
        background-repeat: no-repeat;
        background-position: top right;
        line-height: 25px;
    }

        #launch .feedback p.done {
            background-image: url('../imagesRBC/loadComplete.png');
        }

        #launch .feedback p.progress {
            background-image: url('../imagesRBC/loading.gif');
        }

        #launch .feedback p.wait {
            background-image: url('../imagesRBC/waiting.gif');
        }

    #launch p.lauched {
        font-weight: 700;
        font-size: 22px;
        text-align: center;
        margin-top: 0;
    }

    #launch .animtation {
        float: left;
    }

    #launch .btnSection {
        text-align: center;
        clear: both;
        margin-top: 10px;
    }

    #launch button.cancel,
    #launch button.close {
        display: inline-block;
        padding: 10px 20px;
        border-radius: 4px;
        border: 1px solid #888;
        cursor: pointer;
        background-color: #efefef;
    }

        #launch button.cancel:hover {
            background-color: #00aeef;
        }

#header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    height: auto;
}

.blueBar {
    height: 50px;
    background-color: #c61727;
    position: relative;
}

.blueBarHeading {
    margin: 10px 0 0 0;
    color: #fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.blackBar {
    height: 50px;
    background-color: #000000;
}

.headerControl {
    float: right;
    margin-right: 20px;
    line-height: 30px;
    color: #fff;
}

    .headerControl .myTests, .headerControl .userSetting {
        float: left;
        margin-left: 15px;
        cursor: pointer;
    }

        .headerControl .myTests:hover, .headerControl .userSetting:hover {
            color: #fff799;
        }

        .headerControl .myTests span, .headerControl .userSetting span {
            width: 28px;
            height: 28px;
            border-radius: 14px;
            background-color: #fff;
            display: inline-block;
            margin-right: 5px;
            margin-top: 12px;
            text-align: center;
        }

        .headerControl .myTests:hover span, .headerControl .userSetting:hover span {
            background-color: #fff799;
        }

        .headerControl .myTests .fa-fw, .headerControl .userSetting .fa-fw {
            color: #175fc6;
        }

        .headerControl .myTests .fa-1, .headerControl .userSetting .fa-1 {
            font-size: 12px;
            padding-left: 2px;
        }

    .headerControl .userSetting {
        position: relative;
        padding-right: 15px;
    }

        .headerControl .userSetting:after {
            content: "\f078";
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-decoration: inherit;
            position: absolute;
            font-size: 12px;
            top: 12px;
            right: 0;
            z-index: 1;
        }

        .headerControl .userSetting.open:after {
            content: "\f077";
        }

.logoImg {
    position: absolute;
    top: 15px;
    left: 25px;
    z-index: 1;
}

.breadcrum {
    position: absolute;
    top: 65px;
    left: 120px;
    right: 25px;
    height: 30px;
    font-size: 18px;
}

    .breadcrum i {
        font-size: 12px;
        padding: 0 5px;
    }

    .breadcrum a {
        color: #175fc6;
        text-decoration: none;
    }

        .breadcrum a:hover {
            text-decoration: underline;
        }


#userPanel {
    position: absolute;
    background-color: #fff;
    top: 48px;
    right: 15px;
    color: #555;
    border-radius: 4px;
    font-size: 15px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.6);
    z-index: 200;
}

    #userPanel:before {
        content: "";
        width: 0;
        height: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid white;
        position: absolute;
        right: 30px;
        top: -8px;
    }

    #userPanel .userOption {
        line-height: 45px;
        border-top: 1px solid #aaa;
        cursor: pointer;
    }

        #userPanel .userOption a {
            text-decoration: none;
            color: #333;
            line-height: 45px;
            display: block;
            padding: 0 10px;
        }

            #userPanel .userOption a:hover {
                color: #175fc6;
            }

        #userPanel .userOption i {
            width: 28px;
        }

        #userPanel .userOption:nth-of-type(1) {
            border-top: none;
        }


#footer {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    height: 40px;
    z-index: 101;
    text-align: center;
}

    #footer .powerBy {
        line-height: 40px;
        vertical-align: middle;
        font-weight: bold;
        color: #333;
        overflow: auto;
        display: inline-block;
    }

    #footer img {
        padding-top: 10px;
        float: left;
    }

    #footer span {
        display: block;
        float: left;
        margin-right: 10px;
    }

#main {
    position: absolute;
    top: 120px;
    width: 100%;
    bottom: 55px;
    /*overflow: hidden;*/
}

.top50 {
    top: 50% !important;
}

.textLeft {
    text-align: left !important;
}

.minHeightFull .alert {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -20px;
    padding: 10px 15px;
}

    .minHeightFull .alert .glyphicon-remove {
        margin-top: 5px;
    }

.moduleLogin {
    margin-top:306px;
    width: 80%;
    max-width: 370px;
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border: 1px solid #aaa;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.4);
}

.loginHeading {
    background-color: #175fc6;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    margin: 2px;
    font-size: 20px;
}

.loginContent {
    padding: 0 20px 20px;
    color: #333;
    margin-top: 20px;
}

.help-block p {
    margin: 0 0 8px;
}

.form-group {
    margin-top: 20px;
}

label {
    display: block;
    margin-bottom: 5px;
}

.inputGroup {
    width: 100%;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #888;
    height: 30px;
}

.loginContent .inputIcon {
    width: 40px;
    text-align: center;
    background-color: #f4f4f4;
    border-right: 1px solid #888;
    border-radius: 4px 0 0 4px;
    float: left;
    height: 100%;
}

    .loginContent .inputIcon .fa {
        padding-top: 5px;
        color: #175fc6;
        font-size: 18px;
    }

.loginContent input {
    float: left;
    border: none;
    width: calc(100% - 42px);
    display: block;
    padding: 0 10px;
    height: 100%;
    line-height: 100%;
    font-family: 'Roboto Condensed', Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
    font-size: 14px;
}


.loginContent .control {
    margin-top: 20px;
    font-size: 14px;
    overflow: auto;
}


.loginContent .helpLinks {
    float: left;
    width: 50%;
}

    .loginContent .helpLinks a {
        margin: 4px 0;
        display: block;
        color: #175fc6;
        font-weight: 700;
        font-size: 14px;
        text-decoration: none;
    }

        .loginContent .helpLinks a:hover {
            color: #1b629c;
            text-decoration: underline;
        }

.loginContent .btnSignin {
    float: right;
    margin-top: 12px;
}


.loginContent .btnSubmit {
    margin: 0 auto;
    display: block;
}

.mainContainer {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    height: 100%;
}

    .mainContainer h1 {
        font-size: 34px;
        font-weight: 400;
        line-height: 44px;
        margin: 50px auto;
        color: #333;
    }

.brandOptions .option {
    box-sizing: border-box;
    max-width: 20%;
    /*min-width: 200px;*/
    padding: 10px 5px;
    display: inline-block;
    /*float: left;*/
}

    .brandOptions .option img {
        max-width: 100%;
        /*min-width: 180px;*/
        cursor: pointer;
        -webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
        filter: grayscale(80%);
    }

        .brandOptions .option img:hover {
            -webkit-filter: none; /* Safari 6.0 - 9.0 */
            filter: none;
        }

@media only screen and (max-width: 1320px) {
    .brandOptions {
        max-width: 800px;
        margin: 0 auto;
    }

        .brandOptions .option {
            max-width: 33%;
        }
}


@media only screen and (max-width: 750px) {
    .mainContainer h1 {
        font-size: 24px;
        font-weight: 400;
        line-height: 32px;
        margin: 20px auto;
    }

    .brandOptions .option {
        max-width: 45%;
    }
}
